<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a0258896a92e04ae67ea13f67ac2dd36">
  <dict>
    <!--2021-09-17 15:18:24.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
